---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: s390x
  version: 3.17.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.2-s390x.tar.gz
  iso: alpine-minirootfs-3.17.2-s390x.tar.gz
  date: 2023-02-10
  time: 16:45:48
  size: 3090998
  sha256: d492f45eabd56fbf35d20327fa4d8ef8678fdeea9ce6c011b0b83573fec209a5
  sha512: 902a6d9dc669e021e1e63502abfa79dcc420384d00f4d53d335f75067d0e77675726997a6f2ad9578a80885e75cb5328a9b620731721b5cce35249aac45ef224
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: s390x
  version: 3.17.2
  flavor: alpine-netboot
  file: alpine-netboot-3.17.2-s390x.tar.gz
  iso: alpine-netboot-3.17.2-s390x.tar.gz
  date: 2023-02-10
  time: 16:46:06
  size: 26703980
  sha256: d123fa12c2cec64573739cba8e8cb4b2452b03e1cb9fd2fd7f3f05e818b3e449
  sha512: a450e797bfb248c2e057e35e2f175c64e5469b49b0f6079797cb6952889d10b5bef6a94164fcdc8e2e58e95cf8b1c4daec207d9b7b613ade25da19580c78211f
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.17
  arch: s390x
  version: 3.17.2
  flavor: alpine-standard
  file: alpine-standard-3.17.2-s390x.iso
  iso: alpine-standard-3.17.2-s390x.iso
  date: 2023-02-10
  time: 16:46:20
  size: 72110080
  sha256: 4871c63a2c7e538c6b6d4045fce14415d19b4bcd8ade3a6db0734b8d52a151da
  sha512: d64544331361d8776a9a1e1fa6eb12bf18d55537d4dde161697397bf0c9a8964b5cd827d69cfff465cbd28dc94cc99d4e30a9054207ee8082dd623d68510660f
